/*----------GENERAL----------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent}									

article, aside, figure, footer, header, hgroup, nav, section {display:block}

.ir {text-indent:-999em}

a {border:0}

ul {list-style-type:none}

body {width:100%; background:url(../images/Best_Care_Ambulance_Services_background.jpg) repeat-x top #d8d8d8}

@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('PTC75F-webfont.eot');
    src: url('PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTC75F-webfont.woff') format('woff'),
         url('PTC75F-webfont.ttf') format('truetype'),
         url('PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
    font-weight: normal;
    font-style: normal
	}
	
@font-face {
    font-family: 'KomikaTitle-PaintRegular';
    src: url('KomikaTitle-Paint-webfont.eot');
    src: url('KomikaTitle-Paint-webfont.eot?#iefix') format('embedded-opentype'),
         url('KomikaTitle-Paint-webfont.woff') format('woff'),
         url('KomikaTitle-Paint-webfont.ttf') format('truetype'),
         url('KomikaTitle-Paint-webfont.svg#KomikaTitle-PaintRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	
@font-face {
    font-family: 'PTSansBold';
    src: url('PTS75F-webfont.eot');
    src: url('PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTS75F-webfont.woff') format('woff'),
         url('PTS75F-webfont.ttf') format('truetype'),
         url('PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

h1 {font-family:'KomikaTitle-PaintRegular', Arial, sans-serif; font-size:24px; color:#3551a4}
h2 {font-family:'PTSansBold', Arial, sans-serif; font-size:20px; color:#FFFFFF}
h3 {font-family:'KomikaTitle-PaintRegular', Arial, sans-serif; font-size:24px; color:#FFFFFF}
h4 {font-family:'PTSansBold', Arial, sans-serif; font-size:34px; color:#3551a4}

/*----------MAINWRAPPER----------*/
#mainwrapper {width:1010px; margin:0 auto}


/*----------HEADER----------*/
header {float:left; margin:0 0 -12px 0}
	#logo_tab {width:352px; height:135px; display:block; background:url(../images/Best_Care_Ambulance_Services_logo_tab.png) no-repeat; float:left; margin:0 0 0 0}
		#logo {width:296px; height:93px; display:block; background:url(../images/Best_Care_Ambulance_Services_logo.jpg) no-repeat; margin:12px 0 0 29px}
		#logo a {width:296px; height:93px; display:block}
	#left_o_logo {width:658px; height:135px; display:block; float:left; margin:-12px 0 0 0}
		
		nav {width:658px; height:58px; margin:24px 0 0 0; background:url(../images/Best_Care_Ambulance_Services_navigation_dividers.png) no-repeat; display:block}
		nav ul {width:658px; height:58px; line-height:24px; padding:0}
		nav ul li {font-family:'PTSansCaptionBold', Arial, sans-serif; color:#FFFFFF; font-size:12px; float:left; height:24px; width:99px; display:block; padding:17px 20px 17px 10px; text-align:center}
		nav ul li a {font-family:'PTSansCaptionBold', Arial, sans-serif; color:#FFFFFF; font-size:12px; text-decoration:none; height:24px; width:99px; display:block}
		nav ul li a:hover {font-family:'PTSansCaptionBold', Arial, sans-serif; color:#FFFFFF; font-size:12px; text-decoration:none; height:24px; width:99px; display:block; background:url(../images/Best_Care_Ambulance_Services_nav_but_hover.png) no-repeat}
		
.current {height:24px; width:99px; display:block; background:url(../images/Best_Care_Ambulance_Services_nav_but_hover.png) no-repeat}
		
	#emergency_num {font-family:'KomikaTitle-PaintRegular', Arial, sans-serif; font-size:22px; color:#ed1d22; margin:16px 0 0 28px; width:400px; float:left}
		
		
/*----------SLIDER----------*/
#slider_wrap {width:1010px; height:336px; display:block; float:left; background:url(../images/Best_Care_Ambulance_Services_slider_bg.png) no-repeat}
/*--slider-theme--*/
.theme-default #slider {margin:33px 0 0 25px; width:960px; height:269px; float:left}

.theme-default .nivoSlider {position:relative; background:#fff url(../images/loading.gif) no-repeat 50% 50%}
.theme-default .nivoSlider img {position:absolute; top:0px; left:0px; display:none}
.theme-default .nivoSlider a {border:0;	display:block; }

.theme-default .nivo-directionNav a {display:block;	width:30px;	height:30px; background:url(../images/arrows.png) no-repeat; text-indent:-9999px;	border:0}
.theme-default a.nivo-nextNav {background-position:-30px 0;	right:15px}
.theme-default a.nivo-prevNav {left:15px}

.theme-default .nivo-caption {font-family: Helvetica, Arial, sans-serif; font-size:14px}
.theme-default .nivo-caption a {color:#3551a4; text-decoration:underline; position:relative}
.theme-default .nivo-caption a:hover {color:#3551a4; text-decoration:none}

/*--slider-style--*/
.nivoSlider {position:relative}
.nivoSlider img {position:absolute; top:0px; left:0px}
/* The slices and boxes in the Slider */
.nivo-slice {display:block;	position:absolute; z-index:5; height:100%}
.nivo-box {display:block; position:absolute; z-index:5}
/* Caption styles */
.nivo-caption {position:absolute; right:12px; top:158px; background:none; color:#3551a4; width:100%; z-index:8; text-align:right; line-height:36px}
.nivo-caption a {display:inline !important}
.nivo-html-caption {display:none}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute; top:12px; z-index:9; cursor:pointer}
.nivo-prevNav {left:0px}
.nivo-nextNav {right:0px}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {position:relative; z-index:9; cursor:pointer; top:-44px}
.nivo-controlNav a.active {font-weight:bold}


/*----------BODY----------*/
section {float:left}
	section header {width:1010px; height:18px; display:block; background:url(../images/Best_Care_Ambulance_Services_page_header.png) no-repeat; float:left; margin:8px 0 0 0}
	#section_wrap {width:1010px; height:auto; display:block; background:url(../images/Best_Care_Ambulance_Services_page_body_repeat.png) repeat-y; float:left; position: relative;}
	section footer {width:1010px; height:18px; display:block; background:url(../images/Best_Care_Ambulance_Services_page_footer.png) no-repeat; float:left}
	
#quicklink_1 {width:320px; height:192px; display:block; background:url(../images/Best_Care_Ambulance_Services_quicklink_profile.png) no-repeat; float:left; margin:2px 0 0 21px}
	#link_1 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF; margin:66px 0 0 14px}
	#link_1 a {text-decoration:underline; color:#FFFFFF}
	#link_1 a:hover {text-decoration:none; color:#FFFFFF}

#quicklink_2 {width:320px; height:192px; display:block; background:url(../images/Best_Care_Ambulance_Services_quicklink_testimonials.png) no-repeat; float:left; margin:2px 0 0 4px; position: relative;}
#quicklink_2 p {position: absolute; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFFFFF; width: 270px; top: 74px; left: 28px;}
	#link_2 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF; margin:16px 0 0 14px; position: absolute; bottom: 15px}
	#link_2 a {text-decoration:underline; color:#FFFFFF}
	#link_2 a:hover {text-decoration:none; color:#FFFFFF}
	#link_circle_2 { position: absolute; bottom: 11px;}

#quicklink_3 {width:320px; height:192px; display:block; background:url(../images/Best_Care_Ambulance_Services_quicklink_comic.png) no-repeat; float:left; margin:2px 0 0 4px}
	#link_3 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFFFFF; margin:116px 0 0 14px}
	#link_3 a {text-decoration:underline; color:#FFFFFF}
	#link_3 a:hover {text-decoration:none; color:#FFFFFF}

#quicklink_1 h2, #quicklink_2 h2, #quicklink_3 h2 {width:308px; padding:21px 0 0 12px; line-height:25px}
#quicklink_2 h2 { color: #ED1D22;}
#link_circle_1 a, #link_circle_2 a, #link_circle_3 a {width:21px; height:21px; display:block; background:url(../images/Best_Care_Ambulance_Services_quicklink_circle.png) no-repeat; margin:-17px 0 0 286px;}

article {width:460px; margin:18px 0 14px 33px; float:left}
	article h1 {line-height:30px}
	article span {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#3551a4; margin:18px 0 0 0; display:block; line-height:18px}
	
.full_width {width:920px; margin:18px 0 14px 33px; float:left}
	.full_width h1 {line-height:30px}
	.full_width span {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#3551a4; margin:18px 0 0 0; display:block; line-height:18px}
	.full_width ul {list-style-type:inherit; list-style-position:inherit; width:868px; display:block; margin:0 0 0 24px}
		.full_width ul li {margin:0 0 12px 0}
	.full_width span a {color:#ed1d22; text-decoration:underline}
	.full_width span a:hover {color:#ed1d22; text-decoration:none}

	.full_width_gallery {width:940px; margin:18px 0 14px 33px; float:left}
	#gallery_wrap {margin:18px 0 0 0; display:block; width:940px; float:left}
		.image_1 {width:300px; margin:0; float:left; height:200px}
		.image_2, .image_3 {width:300px; margin:0 0 0 20px; float:left; height:200px}


aside {width:460px; margin:18px 0 18px 24px; float:left}
	aside span {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#3551a4; margin:12px 0 0 0; display:block; line-height:18px}
	.balloon_red {font-family:'KomikaTitle-PaintRegular', Arial, sans-serif; font-size:14px; color:#ed1d22}
	aside ul {list-style-type:inherit; list-style-position:inherit; width:420px; display:block; margin:0 0 0 12px}
	
#crawler {float:left; width:960px; margin:0 0 12px 33px; display:block; height:113px}
	.imageStripItem {width:150px; height:113px; margin:0 9px 0 0; float:left}

.testi { position: absolute; background: #f3f3f3; border: 1px solid #d9d9d9; width: 289px; height: 114px; left: 350px; padding: 10px; bottom: 0}
	.testi h2 { color: #3551a4;}
	ul#testimonials { color: #3551a4; font-family:Arial, Helvetica, sans-serif; font-size:14px}
		ul#testimonials strong { color: #ed1d22}
	

/*----------FOOTERWRAPPER----------*/
#footerwrapper {width:100%; height:134px; background:url(../images/Best_Care_Ambulance_Services_footer_strip.jpg) repeat-x; float:left; margin:10px 0 0 0; display:block}

	footer {width:1010px; margin:0 auto; background:none}
		
		#socialWrap {width:632px; height:134px; margin:0 0 0 21px; display:block; background:none; float:left}
			#youtubeLink {width:210px; height:auto; display:block; float:left; margin:40px 0 0 0}
				#youtubeLink img {width:60px; height:60px; display:block; float:left}
			#facebookLink {width:210px; height:auto; display:block; float:left; margin:40px 0 0 0}
				#facebookLink img {width:60px; height:60px; display:block; float:left}
			#twitterLink {width:210px; height:auto; display:block; float:left; margin:40px 0 0 0}
				#twitterLink img {width:60px; height:60px; display:block; float:left}
				
				#youtubeLink p, #facebookLink p, #twitterLink p {width:140px; height:60px; display:block; float:left; margin:0 0 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; line-height:60px}
					#youtubeLink p a, #facebookLink p a, #twitterLink p a {color:#FFF; text-decoration:none}
					#youtubeLink p a:hover, #facebookLink p a:hover, #twitterLink p a:hover {color:#FFF; text-decoration:underline}
		
	#contact_details {width:320px; height:126px; float:right; padding:8px 0 0 0}
	#contact_details h3 {margin:0 0 8px 0}
	#contact_details span {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF}
	#contact_details span a {color:#FFFFFF; text-decoration:underline}
	#contact_details span a:hover {color:#FFFFFF; text-decoration:none}
		
	
	
	
	
	
	
	
	
	
